/* 71974 // page/71974.css // ncf_tcc_Cache_page/71974.css */

#page #content .header-pic .header-text .slogan * {
    font-size: 35px;
    line-height: 37px;
    text-shadow: 1px 1px #efefef;
}



#paragraph_3327576_inner {}
#paragraph_3327577_inner {}.de #paragraph_3327578_inner P {
	width: 1890px;
}

#paragraph_3327578_inner {}#paragraph_3327581 {	white-space: nowrap;	min-height: 0px;}#paragraph_3327581_inner {	min-height: 0px;	zoom: 1;}#paragraph_3327582 {
	white-space: normal;}

#paragraph_3327581_inner {}#paragraph_3327582 {	white-space: nowrap;	min-height: 0px;}#paragraph_3327582_inner {	min-height: 0px;	zoom: 1;}#paragraph_3327583 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3327583 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_3327583 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4332631 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4332631 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_4332631 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_3327582_inner {}
#paragraph_3327583_inner {}#paragraph_3327584_inner {}#paragraph_3327585_inner {margin-bottom: 20px !important;}#paragraph_6665932_inner {margin-top: 50px !important;}
#paragraph_4332631_inner {}
#paragraph_4332634_inner {}
#paragraph_4332637_inner {}.de #paragraph_4332640_inner P {
	width: 800px;
}

#paragraph_4332640_inner {}#paragraph_4332643_inner {}
#paragraph_7947276_inner {}.de #paragraph_7947279_inner P {
	width: 800px;
}

#paragraph_7947279_inner {}#paragraph_7947282_inner {}
#paragraph_4480399_inner {}#paragraph_4480402_inner {}#paragraph_4480405_inner {}